package cn.superdesk.uniorder.service.thirdpart.qchjc.account;

/**
 * @author xc
 * @description
 * @date 2022/6/17 16:24
 */
public interface QchjcSupplierJdOrderService {
    void receiveJdOrder(String toJSONString);

    void fix(Integer limit, String supplierAccountingOrderSn);
}
